@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Montserrat+Alternates:400,500,600');
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{border:0;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:none}table{border-collapse:collapse;border-spacing:0}body,html{margin:0;padding:0;font-size:16px;height:100%;width:100%}*,:after,:before{box-sizing:border-box}
body {
    background: white;
    color: black;
    line-height: 1.5;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
::-webkit-input-placeholder, body {
    font-family: 'Montserrat', sans-serif;
}
.slider p {
  font-family: 'Montserrat Alternates', sans-serif;
}
body a {
    color: inherit;
    text-decoration: inherit;
}
img {
    object-fit: cover;
    transition: transform .3s;
}

b {
  font-weight: bold;
}
input:focus, textarea:focus {
  outline: none;
}
.clear {
    clear: both;
}
.alvaro {
  text-align: right;
}
.alvaro:hover {
    text-decoration: underline;
}
.relative {
    position: relative;
}
.hide {
    display: none !important;
}
.center {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}
h1.title {
    text-align: center;
    padding-top: 45px;
    font-size: 30px;
}
.arrow-right {
    border-top: solid 2px white;
    border-right: solid 2px white;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: absolute;
    right: 39px;
    top: 20px;
}
h1 {font-size: 50pt;font-weight: 600;}
h2 { font-size: 27pt; font-weight: 600;color: #000000;}
h3 { font-size: 25px;color: #000000;font-weight: 500;}
p { font-size: 12pt; color: #607286;font-weight: 500;line-height: 1.7;}
/*
    ---------------------------------
    GRID
    ---------------------------------
*/
* { box-sizing: border-box; }
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
[class*="col-"] {
    float: left;
}
.row::after {
    content: "";
    clear: both;
    display: block;
}
/*
    ---------------------------------
    NAV
    ---------------------------------
*/
a.nav-logo {
  position: absolute;
  top: 50%;
  margin-right: -50%;
  transform: translate(0, -50%);
  left: 5%;
  z-index: 111;
}
a.nav-logo img {
  max-height: 100%;
  vertical-align: middle;
  display: inline-block;
}
a.nav-logo span {
    color: red;
    font-weight: bolder;
    font-size: 23px;
}
nav {
    width: 100%;
    height: 80px;
    position: relative;
    top: 0;
    transition: top 0.3s ease-in-out;
    z-index: 11;
    background-color: white;
}
.nav-height {
  height: 88px;
}
nav > ul {
    text-align: right;
    height: inherit;
    padding-right: 5%;
    font-weight: 100;
    float: right;
}
nav > ul > li {
    display: inline-block;
    font-size: 16px;
    color: #46494C;
    height: inherit;
    position: relative;
    padding: 20px;
    display: table-cell;
    vertical-align: middle;
}
nav > ul > li:last-child {
  padding-right: 0;
}
nav > ul > li.time {
  cursor: default;
}
nav > ul > li.time a:hover {
  text-decoration: none;
}
nav > ul > li.time span.green {
    color: #46b52b;
    font-weight: 500;
}

nav ul a {
    height: inherit;
    color: #000000;
    font-size: 10pt;
    font-weight: 500;
    transition: all .5s ease-in-out;
}
nav li.active a, nav > ul > li > a:hover {
  border-bottom: solid 3px #000000;
  padding-bottom: 5px;
  opacity: .8;
}
nav li.active svg {opacity: .7;}
nav svg {
  vertical-align: middle;
  transition: fill .2s ease-out;
}
/*nav ul li a:hover svg {
  fill: #3b5998;
}*/
nav ul ul {
    position: absolute;
    height: 0;
    text-align: left;
    transition: all .3s ease-in-out;
    left: 0;
    overflow: hidden;
    padding-top: 15px;
    opacity: 0;
}
nav ul li:hover ul {
    height: initial;
    opacity: 1;
}
nav ul ul li {
    background-color: #ffffff;
    color: #29559A;
    border-top: solid 1px #babec5;
    border-left: solid 1px #babec5;
    border-right: solid 1px #babec5;
}
nav ul ul li a {
  padding: 15px;
    display: block;
}
.nav-color {
  background-color: rgb(41, 85, 154);
  transition: background-color .2s ease-out;
}
.nav-color2 {
  background-color: rgb(122, 0, 255);
}
.icon-menu-mobile {
    position: absolute;
    top: 0;
    right: 5%;
    cursor: pointer;
    display: none;
    height: 60px;
    z-index: 11;
}
.icon-menu-mobile .icon-menu-mobile-content {
  display: table-cell;
  vertical-align: middle;
}
.icon-menu-mobile span {
    width: 30px;
    height: 2px;
    background: #29559A;
    display: block;
    overflow: hidden;
    transition: all .3s;
    margin: 5px auto;
}

.show-menu {
  transition: opacity .2s ease-out;
  opacity: 1;
  visibility: visible;
}

/*
    ---------------------------------
    IMAGEM PRINCIPAL
    ---------------------------------
*/
.img-principal {
    /*background-image: url(../img/1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;*/
    width: 100%;
    height: 60vh;
    position: relative;
    text-align: center;
    overflow: hidden;
    cursor: default;
}
.img-principal img {
   width: 100%;
   background-color: #29559a;
}
.img-principal h1 {
    font-size: 35pt;
    color: white;
    font-weight: 500;
    cursor: default;
    padding-right: 90px;
}
.img-principal p {
    text-align: center;
}
.button {
    padding: 15px 20px;
    display: table;
    margin-top: 60px;
    color: white;
    border-radius: 50px;
    transition: all .3s ease-out;
    background: #29559A;
    font-size: 9pt;
    font-weight: 500;
    letter-spacing: 2px;
    box-shadow: 0px 13px 14px -4px #0000005c;
}
.button:hover {
    background-color: white;
    color: black;
}
.img-principal .center {
    z-index: 1;
    max-width: 1000px;
    text-align: left;
    width: 100%;
}
.effect {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(to bottom, rgba(74, 26, 222, 0.44) 50%, rgba(17, 1, 255, 0) 100%);
}
.fb-like-btn {
    position: relative;
    display: inline-block;
}
.fb_iframe_widget {
    position: absolute !important;
    opacity: 0;
    width: 100px;
    height: 100px;
    z-index: 1;
}
.fb-like-btn svg {
    transition: opacity .2s ease-out;
}
.fb-like-btn:hover svg {
    opacity: .9;
}
.fb_iframe_widget span {
    transform: translate(0, 177%) scale(1.7, 5);
    -webkit-transform: translate(0, 177%) scale(1.7, 5);
    -ms-transform: translate(0, 177%) scale(1.7, 5);
}
.fb_iframe_widget iframe {
    border-radius: 100px;
}
/*
    ---------------------------------
    SECTION 2
    ---------------------------------
*/
.s2 {
  padding: 5%;
  text-align: center;
}
.s2 > .row {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
}
.s2 [class*="col-"] {

}
.s2 h2 {
  padding-bottom: 5%;
}
.s2 h3 {
  padding-bottom: 5%;
  font-size: 20px;
}

.contacto {
  position: relative;
  height: 50vh;
  width: 100%;
  color: white;
}
.contacto img {
  width: 100%;
  height: 100%;
}

.slider .slide {width: 100%;
  height: 100%;
  opacity: 0;
  transition:opacity .7s ease-out;
    position: absolute;
    left: 0;
    top: 0;
  }

.slider .slide.active {
    opacity: 1;
}
        .menu {    position: absolute;
    right: 5%;
    margin-right: 0;
    transform: translate(-50%, -50%);
    bottom: 15%;
    text-align: right;z-index: 1111;}
        .menu span {display: inline-block;
            background-color: white;
            width: 12px;
            height: 12px;
            border-radius: 10px;
            cursor: pointer;
            margin-left: 10px;opacity: .7;}
        .menu span.active {box-shadow: 0px 0px 0px 2px #ffffff85;opacity: 1;}
        .slider p, .slider h3 {color: white;text-align: left;}
        .parallax {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;

}
.parallax-container {
    position: relative;
    overflow: hidden;
    height: 100%;
}
.parallax img {
    display: none;
    position: absolute;
    left: 50%;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    object-fit: cover;
    filter: grayscale(30%);
    opacity: .8;
}
.s2 p {margin-top: 30px;}
.s22 p {}

.s3 p {text-align: center;}
img.bg {width: 100%;}
/*
    ---------------------------------
    SECTION 3
    ---------------------------------
*/
.s3 {
  padding: 5% 0;
  text-align: center;
  max-width: 1200px;
  margin: 0 auto;
}
.s3 h2, .s3 h3 {
  padding-bottom: 10px;
}
.s3 p {
  text-align: left;
}
.s3 [class*="col-"] {
  position: relative;
  text-align: center;
}
.s3 [class*="col-"] .center {
  padding: 5%;
}
.s3 img {
  width: 100%;
}
.s3 span {
  font-size: 3s0px;
  color: white;
  cursor: pointer;
}
.s3 .col-6 > div h3, .s3 span {
  display: inline-block;
  padding-bottom: 0;
  padding: 1.5% 2%;
}
/*.s3 .col-6 div {
  margin: 0 5%;
}*/
.s3 a {
  text-decoration: underline;
}

.s3 .col-6:first-child {
  border-right: solid 25px white;
}
.s3 .col-6:last-child {
  /*border-left: solid 25px white;*/
}
.s3 .card {
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease-out;
  padding-right: 2%;
}
.card-reveal {
  opacity: 1 !important;
  visibility: visible !important;
  transition: all .3s ease-out;
}
.s3 p {
  color: black;
  text-align: left;
  display: inline-block;
  color: #000000;
}
.world {background-image: url(../img/img_carte.PNG);background-repeat: no-repeat;background-position: center;}
.bg-blue .world::before {filter: grayscale(100%);}

.s4 {margin-top: 0;}
.war {margin-left: 5%;margin-top: 10px;}

.s6 h2 {margin: 0 auto 4% auto;color: white;max-width: 900px;}
    .s2 .sl {margin: 0 auto;}
    .s2 .col-4 {
        position: relative;
        padding: 1px;
    }
     .s2 .col-4 .col-12 {
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    transition: all .4s linear;
    -webkit-transition: all .4s linear;
    display: flex;
    width: 100%;
    height: 100%;
    position: relative;
}
    .s2 .col-4:hover .col-12 {
        transform: rotateY(180deg);
        -webkit-transform: rotateY(180deg);
        -ms-transform: rotateY(180deg);
    }
    .s2 .col-4:hover img {
        /*transition: transform .7s ease-in-out;
        transform: rotate(360deg);*/
        -webkit-animation: jackInTheBox 1s;
    animation: jackInTheBox 1s;
    }
    .front {
  width: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding: 10%;
  background-color: aliceblue;
  min-height: 300px;
    }
    .front p {margin-top: 50px;}
    .back {
       position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  display: block;
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  padding: 5%;
  background: #29559A;
  color: white;
    }
    .back p {color: white;}
    .back a.btn {display: inline-block;
    margin-top: 20px;}

.s4 p span {
  color: #3e2aa9;
  font-weight: 600;
}
.s4 {margin: 5% auto;cursor: default;max-width: 1200px;}
.s4 svg, .s4 h3 {text-align: center;margin: 0 auto;display: block;}
.s4 .card {max-width: 400px; border: solid 1px #29559A;border-radius: 5px;padding: 5%;transition: all .5s ease-out;}
.s4 .card:hover {box-shadow: 0px 17px 33px 4px #3a3b4845;border: solid 1px transparent;}
.s4 .col-6:first-child .card {float: right;margin-right: 10px;}
.s4 .col-6:last-child .card {float: left;margin-left: 10px;}
.s4 p {font-size: 11pt;}
.s4 .sl {margin: 10px auto 40px auto;
    width: 45px;
    border: solid 2px #29559A;}
.s4 img {margin: 0 auto;display: block;height: 60px;}
.s4 h3 {margin-top: 20px;}
.sl {width: 70px;
    height: 3px;
    background: #29559A;}
a.btn {padding: 15px 20px;
    color: #29559A;
    border-radius: 50px;
    transition: all .3s ease-out;
    background: white;
    font-size: 9pt;
    font-weight: 500;
    letter-spacing: 2px;
box-shadow: 0px 13px 14px -4px #0000005c;
display: inline-block;
}
a.btn:hover {background: #29559A;color: white;}

  .flex-table {
    display: flex;
    width: max-content;
}
.flex-cell {
    flex: 1;
    padding: 16px;
}

.s33 h2 {text-align: left;}
.n1 .center {max-width: 1200px;width: 100%;top: auto;bottom: 5%;}
.n1 h1 {text-align: left;color: white;}
.n1 img {object-fit: none;object-position: 50% 100%;}
.s3 li::before {content: "\279D";display: inline-block;margin-right: 10px;font-size: 35px;height: 1px;vertical-align: sub;}
.s3 li {text-align: left;font-size: 14pt;
color: #607286;
font-weight: 500;line-height: 1.7;}
.s3 .sl {margin-bottom: 50px;}
.bg-blue {background: aliceblue;}
.bg-blue .s3 .col-6:first-child {
border-right: solid 25px aliceblue;
}
.bg-blue .s3 .col-6:last-child {
border-left: solid 25px aliceblue;
}
.s3 p {width: 100%;}
.s3i > div:first-child {width: 100px;vertical-align: sub;}
.s5 {

}
.s5 > h2 {
  margin-bottom: 5%;
  text-align: center;
}
.s5 .col-6:first-child {
}

.s5 p {
}
.s5 p b {
  margin: 20px 0 10px 0;
  display: block;
}
.s5 p:first-child b {
  margin-top: 0;
}
 .qsn {
        padding: 5% 5% 10% 5%;
        text-align: center;
        background: white;

        }
      .qsn span {font-size: 50px;color: #000000;
    font-weight: 500;}
    .qsn p:first-child {
        font-size: 14pt;
    }

        .qsn p:last-child {
           font-size: 10pt;
    margin-top: 10px;
    padding: 0 20px;
        }
        img.tout {width: 70px;}
    .red {color: #f90045 !important;}
/*.owl-carousel {
  cursor: move;
}
.owl-item {
  width: 100%;
}
.owl-carousel img {
  height: 80vh;
}*/
.carousel {
  overflow: hidden;
  height: 80vh;
}
.carousel-cell {
  width: 90%; /* half-width */
  height: 100%;
  margin-right: 10px;
}
.carousel-cell img {
  width: 100%;
  height: 100%;
}

.loja.carousel {
  height: calc(100% - 85px);
}

.s3i {display: inline-block;text-align: left;width: 100%;}
    .s3i h2 {vertical-align: bottom;
    }
    /*.s3i img {width: 150px;}*/
    .s3i > div {display: inline-block;}
    .sbg ul li {margin-top: 6px;}
    .sbg {}
/*
    ---------------------------------
    SCROLL ANIMATION
    ---------------------------------
*/
.animation-element {
  opacity: 0;
  transition: opacity 2s ease-in-out;
}
.animation-element.in-view {
    opacity: 1;
}
.animation-element2.slide-left {
  opacity: 0;
  transition: all 500ms linear;
  -webkit-transform: translate3d(-100px, 0px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate3d(-100px, 0px, 0px);
}
.animation-element2.slide-left.in-view {
  opacity: 1;
  -webkit-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
/*
    ---------------------------------
    FORM
    ---------------------------------
*/
.error2 {
    border: solid 2px red;
}
.error {
    color: red;
}
form {
    width: 100%;
    max-width: 600px;
    color: black;
    margin: 0 auto;
}
.form-block {
  margin: 0 0 15px 0;
}
label {
    width: 100%;
    display: block;
    padding-bottom: 5px;
    color: #29559A;
    font-weight: 600;
    text-align: left;
}
input {
    height: 45px;
}
input, textarea {
    width: 100%;
    text-indent: 10px;
    border: solid 2px #29559a;
    margin-bottom: 5px;
}
textarea {
  min-height: 100px;
}
input[type=submit] {
    height: initial;
    border: 0;
    padding: 17px 25px;
    text-indent: 0;
    cursor: pointer;
    width: 300px;
    text-align: center;
    margin: 60px auto 0 auto;
}
.form-sucess {
    position: absolute;
    top: 70px;
    width: 100%;
}
.form-sucess h4 {
    display: table;
    margin: 0 auto;
    color: #61CEB0 !important;
    font-weight: 700;
}
.fileup {
    overflow: hidden;
    display: inline-flex;
    border: solid 2px grey;
    max-width: 100%;
    min-width: 40%;
}
.fileup:hover {
  background-color: grey;
}
.fileup label {
    line-height: 1.1;
    padding: 15px 5px;
}
.fileup span.file {
    display: inline-block;
}
.inputfile {
    width: 0.1px !important;
    height: 0.1px !important;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}
.inputfile + label {
    font-size: 14px;
    cursor: pointer;
}
.inputfile:focus + label {

}
.inputfile + label * {
    pointer-events: none;
}
.form-sent {
  color: #16c70c;
  display: none;
}

form .sl {
  margin-bottom: 40px;
}

.map {
    overflow: hidden;
    position: relative;
    height: 80vh;
}
.map .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  opacity: 0;
  transition: opacity .3s ease-out;
}
.map .overlay:hover {
  opacity: 1;
}
.map .overlay.hide {
  display: none;
}
.map iframe {
    margin-top: -46px;
    height: calc(100% + 46px);
}
/*
    ---------------------------------
    IMAGE LOADING
    ---------------------------------
*/
.img-load {
    width: 100%;
    height: 100%;
    background: url(../img/loading.gif), no-repeat, center center;
}
/*
    ---------------------------------
    LOJA
    ---------------------------------
*/
.loja {
  margin-top: 85px;
}

.err {
  background-color: #e854a6;
color: white;
padding: 5px 7px;
display: none;
position: relative;
font-size: 15px;
margin-top: 17px;
}
.err span {
  position: absolute;
  top: -14px;
  left: 5px;
  color: #e854a6;
}
.show {
  display: inline-block;
}
/*
    ---------------------------------
    FOOTER
    ---------------------------------
*/
footer {
    padding: 0 5%;
    background: #000000;
    margin-top: 5%;
}
footer .row {
    padding: 5% 0;
    display: table;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    color: white;
}
footer .row:last-child {
  padding: 5% 0 5% 0;
}
footer .col-6 {
    vertical-align: middle;
    display: table-cell;
    float: none;
}
footer svg {
    display: grid;
    float: right;
}
footer p {
  font-size: 10pt;
  color: white;
}
footer .col-4 {

}
footer .sl {
  width: 45px;
  margin-top: 10px;
  background-color: #000000;
  height: 2px;
}
footer svg {
  float: left;
}
footer ul li:not(:first-child) svg {
  margin-left: 30px;
}
footer ul {
    display: inline-flex;}
footer h3 {
  color: white;
}

.ad2 {padding: 5%;
    border: solid 3px #000000;
    margin-right: 5%;}
    .ad2 p.p-blue {font-weight: 600;font-size: 17pt;}
    .ad2 .sl {
    width: 40px;
    border: solid 2px #000000;
    margin-top: 6px;margin-bottom: 20px; }
    .ad2 span {width: 30px;padding: 0;display: table-cell;padding-right: 10px;}
    .ad2 svg {text-align: left;}
    .ad2 p:not(.p-blue) {display: table-cell;vertical-align: bottom;}
    .ad3 {}
    #contact div img {width: 20px;vertical-align: sub;object-fit: cover;}
.time p {display: inline-block;
    color: white;}

    .s4 {max-width: 1200px;}
        .a1 {padding: 5% 0;margin-top: 0;}
        .a1 p {font-size: 14pt;font-weight: 500;}
        .a1 .sl {margin: 0;}
        .a1 p:first-child {margin-bottom: 10px;}
        .a1 .card {background: white;position: relative;padding: 42px;max-width: 370px;}
        .a1 span {font-weight: 600;
    color: #29559A;font-size: 14pt;}
/*
    ---------------------------------
    MEDIA QUERIES
    ---------------------------------
*/
 @media only screen and (max-width: 1200px) {
    .img-principal .center, .s3 {padding: 5%;}
    nav ul li:last-child svg {width: 25px;}
    .menu span {width: 10px;height: 10px;}
    .menu {padding-right: 5%;}
    .s6 h2 {margin: 0 5% 4% 5%}
    .n1 h1, #contact div img {margin-left: 5%;}
    .ip {margin: 5% 5% 0 5%;}

   nav ul a {font-size: 9pt;}
   h2 {font-size: 23pt;}
   h3 {font-size: 21px}
   p {font-size: 14pt;}

   .img-principal h1, .n1 h1 {font-size: 35pt;}

   nav {z-index: 111111;height: 60px;}
    nav ul {
    width: 100%;
    position: absolute;
    top: 60px;
    padding: 5% 5% 0 10%;
    background: linear-gradient(to right, rgba(41, 85, 154) 30%, rgba(41, 85, 154) 100%);
    height: calc(100vh - 70px);
    opacity: 0;
    visibility: hidden;
}
nav ul li {
    width: 100%;
    color: white;
    text-align: right;
    display: block;
    height: initial;
    padding: 10px 10px 20px 0;
}
.icon-menu-mobile {
        display: table;
        z-index: 11111111;
    }
    nav ul {
      visibility: hidden;
    }
    nav ul a {color: white;}
    nav img {height: 35px !important;}
    nav > ul > li:last-child {
    padding: 10px 10px 0 0;
}
.topNav ul {
    text-align: center !important;
}

}


@media only screen and (max-width: 800px) {
    [class*="col-"] {
      width: 100%;
    }
    .flex-table {display: block;width: auto;margin-left: 5%;margin-right: 5%;}
    .card {margin-right: 0 !important;margin-left: 0 !important;}
    .card:last-child {margin-top: 5%;}
    .s2 .col-4 {margin-bottom: 5%;}
    .button, a.btn {font-size: 6pt;padding: 12px 17px;}
    a.nav-logo img {}
    .s2 img {width: 35px;}
    .s2 p {margin-top: 10px;}
    .s3 img.bg {height: 35vh;}
    .sl {width: 40px;
    border: solid 2px #29559A;}
    .s2 h2 {padding-bottom: 10%;}
    .s6 h2 {font-size: 17pt !important;padding: 0 5%;}
    footer {}
    footer .sl {width: 30px;border: solid 1px white;}
    footer .col-4 {margin-bottom: 15%;}
    footer p {font-size: 9pt !important;}
    footer .row:last-child .col-4 {width: 50%;margin-bottom: 0;}
    footer .row:last-child .col-4:nth-child(2) {visibility: hidden;overflow: hidden;}
    footer .row:last-child .col-4:last-child svg {height: 15px;}
    .slider h3 {font-size: 17px;}

.s3 .col-6:last-child {
    border-left: 0;
    margin-top: 5%;
}
.s3 ul {padding-left: 25px;}
.bg-blue ul {padding-left: 0;}
.a1 .card:last-child {height: 310px;}
.button {margin-top: 35px;box-shadow: 0px 7px 18px -4px #0000005c;}
form {padding: 0 5%;}
input {
    height: 30px;
}
.n1 h1 svg {width: 25px;}
    nav ul a {display: inline-block;font-size: 10pt !important;}
   h2 {font-size: 23pt !important;}
   h3 {font-size: 20px}
   p, .s3 li, .a1 p, .a1 span, label {font-size: 11pt !important;}
   nav ul li {padding: 10px 10px 0 0;}

   .img-principal h1, .n1 h1 {font-size: 22pt;}


    .img-principal h1 {padding-right: 0;}
    .menu span {
    width: 12px;
    height: 12px;
    margin-left: 15px;
}
.s2 > .row {display: block;}
footer .row:last-child .col-4 {width: 100%;}
footer .col-4 {text-align: center !important;}
.menu {
    padding-right: 0 !important;
}
.img-principal h1, .n1 h1 {
    font-size: 20pt;
}
.ad3 {
    margin-top: 30px;
}
.topNav ul li svg {height: 12px;}

}

@media only screen and (max-width: 500px) {

  .topNav {font-size: 7px !important;}
  .topNav ul li {margin-left: 10px !important;}

}

footer .col-4:last-child {text-align: right;}
.s222 .col-4 {padding: 0 2.5%;}
